Bug 989082 - Add a missing requirement on crontabs for the cron job to the spec file
Add a missing requirement on crontabs for the cron job to the spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nordugrid-arc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
 
Reported: 2013-07-27 08:44 EDT by Jóhann B. Guðmundsson
Modified: 2013-08-16 13:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: nordugrid-arc-doc-1.3.3-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-06 19:35:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file fixes patch (1.48 KB, patch)
2013-07-27 08:45 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-27 08:44:31 EDT
Description of problem:

Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-27 08:45:00 EDT
Created attachment 779060 [details]
Spec file fixes patch
Comment 2 Fedora Update System 2013-07-27 10:48:45 EDT
nordugrid-arc-doc-1.3.3-1.el6, nordugrid-arc-3.0.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nordugrid-arc-doc-1.3.3-1.el6,nordugrid-arc-3.0.3-2.el6
Comment 3 Fedora Update System 2013-07-27 10:48:48 EDT
nordugrid-arc-doc-1.3.3-1.fc18, nordugrid-arc-3.0.3-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nordugrid-arc-doc-1.3.3-1.fc18,nordugrid-arc-3.0.3-2.fc18
Comment 4 Fedora Update System 2013-07-27 10:48:54 EDT
nordugrid-arc-doc-1.3.3-1.el5, nordugrid-arc-3.0.3-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/nordugrid-arc-doc-1.3.3-1.el5,nordugrid-arc-3.0.3-2.el5
Comment 5 Fedora Update System 2013-07-27 10:49:06 EDT
nordugrid-arc-doc-1.3.3-1.fc19, nordugrid-arc-3.0.3-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nordugrid-arc-doc-1.3.3-1.fc19,nordugrid-arc-3.0.3-2.fc19
Comment 6 Fedora Update System 2013-07-27 15:57:45 EDT
Package nordugrid-arc-doc-1.3.3-1.el5, nordugrid-arc-3.0.3-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nordugrid-arc-doc-1.3.3-1.el5 nordugrid-arc-3.0.3-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10991/nordugrid-arc-doc-1.3.3-1.el5,nordugrid-arc-3.0.3-2.el5
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-08-06 19:35:33 EDT
nordugrid-arc-doc-1.3.3-1.fc19, nordugrid-arc-3.0.3-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-08-06 19:36:28 EDT
nordugrid-arc-doc-1.3.3-1.fc18, nordugrid-arc-3.0.3-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-08-16 13:03:38 EDT
nordugrid-arc-doc-1.3.3-1.el6, nordugrid-arc-3.0.3-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-08-16 13:06:29 EDT
nordugrid-arc-doc-1.3.3-1.el5, nordugrid-arc-3.0.3-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.